/*
	CSS by Prabhath Perera for Dolphin IT
	Last Modified 26/03/2010
*/

body{	
	margin: 0;
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 15px; line-height: 20px;
	color: #fff;
	background-color: #000;
}

h1, h2, h3 {
	font-family: "Times New Roman";
	color: #9e9f58;
	padding: 0;
	margin: 0;
	padding-bottom: 10px;
	line-height: 40px;
}

h4{ color: #9e9f58; }
p { padding: 0; margin: 0; }

h1{	
	padding-bottom: 0px;
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: normal;
	font-family: 'Droid Serif', serif;
	border-bottom: 1px solid #9E9F58;
	width: 100%;

}

form{
	margin: 0px;
}

img { border: none; }

/* links */
a, a:link, a:visited, a:active {
	color: #397fe5;
	font-weight: bold;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}


label {
	width: 520px;
	float: left;
	text-align: left;
	display: block;
	color: #454545;
	font-size: 18px;
	margin-left: 25px;
}

label a, a:link, a:visited, a:active {
	color: #454545;
	font-weight: normal;
	font-size: 11px;
}

/***************/
/* Main Layers */
/***************/

#main_area, #navigation, #main_content_div, #left_content_div, #banner, #page_contents, #left_content, #page_title, #sub_navigation, #right_content{
	position: relative;
	width: 920px;
	padding: 0;
	margin:0;
	float: left;
	/*border: 1px solid red;*/
}

#layer{
	position: relative;
	width: 1024px;
	min-height: 992px;
	background: transparent url('../images/background.jpg') no-repeat left top;
	margin: 0 auto;	
	padding: 0;
	/*border: 1px solid red;*/
}

#main_area{
	width: 920px;
	margin: 124px 0 0 57px;
	/*border: 1px solid red;*/
}

#navigation{
	height: 47px;
	background: transparent url('../images/navigation.gif') no-repeat left top;
}



	#navigation ul {
		margin: 0;
		padding: 0px;
		list-style: none;	
	}

	#navigation li {
		display: inline;
		margin: 0;
		padding: 0;
		height: 47px;
	}

	#navigation .main_links a
	{
		float: left;
		text-decoration: none;
		font-weight: bold;
		padding: 0;
	}

	#navigation .main_links #cho_group_home,
	#navigation .main_links #company_profile,
	#navigation .main_links #our_portfolio,
	#navigation .main_links #investment_oppotunity,
	#navigation .main_links #import_export,
	#navigation .main_links #our_services,
	#navigation .main_links #dealer_enquiries,
	#navigation .main_links #contact_us,
	#navigation .main_links #company_people
	{
		width: 98px;
		height: 47px;
		/*border: 1px solid red;*/
	}

	#navigation .main_links #company_profile { width: 94px; }
	#navigation .main_links #our_portfolio { width: 104px; }
	#navigation .main_links #investment_oppotunity { width: 121px; }
	#navigation .main_links #import_export { width: 111px; }
	#navigation .main_links #our_services { width: 92px; }
	#navigation .main_links #dealer_enquiries { width: 101 px; }
	#navigation .main_links #contact_us { width: 93px; }

	#navigation a span {
		float: left;
		display: block;
		padding: 0;
	}


#main_content_div{
	width: 660px;
	background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .6);
	min-height: 650px;
}

#left_content_div{
	width: 250px;
	padding: 10px 0 0 10px;
}
#left_content_div .heading{
	display: block;
	width: 80%;
	font-family: 'Droid Serif', serif;
	font-size: 28px;
	font-weight: normal;
	color: #fff;
	border-bottom: 1px dotted #9E9F58;
	text-align: left;
	padding-bottom: 10px;
	line-height: 30px;

}
	#banner{ width: 660px; }

	#page_contents{ width:640px; padding: 10px; }

		#page_contents ul {
			list-style-type:square;
		}

	#left_content{
		width: 129px;
		padding: 15px 0 0 21px;
	}

		#page_title{
			width: 120px;
		}


		/***********************************/
		/*Main Navigation
		/***********************************/
		#sub_navigation{
			width: 122px;
			float: left;
			margin: 0;
			padding: 0;
			margin-top: 30px;
			/*border: 1px solid red;*/
		}

			#sub_navigation ul {
				margin: 0;
				padding: 0px;
				list-style: none;	
			}

			#sub_navigation li {
				width: 122px;
				display: inline;
				margin: 0;
				padding: 0;
				height: 8px;
				
			}

			.sub_nav a
			{
				width: 122px;
				float: left;
				text-decoration: none;
				font-weight: bold;
				padding: 0;
				height: 8px;
				padding: 5px 0 5px 0;
			}

			#sub_navigation a span {
				float: left;
				display: block;
				padding: 0;
			}

			#pdt, #bio, #metal, #organosafe, #forshan, #dolphin, #lumaderma, #ceramic, #microwave, #lsk, #valkion, #phoslock{
				background: transparent url("../images/nav_our_portfolio.png") no-repeat left top;
				height: 8px;
			}

			#pdt{ background-position:0px 0px; }
			#bio{ background-position:0% -20px; }
			#metal{ background-position:0% -40px;  }
			#organosafe{ background-position:0% -60px; }
			#forshan{ background-position:0% -80px; }
			#dolphin{ background-position:0% -100px; }
			#lumaderma{ background-position:0% -120px; }
			#ceramic{ background-position:0% -140px; }
			#microwave{ background-position:0% -160px; }
			#lsk{ background-position:0% -180px; }
			#valkion{ background-position:0% -200px; }
			#phoslock{ background-position:0% -220px; }

			#pdt a:hover, #bio a:hover, #metal a:hover, #organosafe a:hover, #forshan a:hover, #dolphin a:hover, #lumaderma a:hover, #ceramic a:hover, #microwave a:hover, #lsk a:hover, #valkion a:hover, #phoslock a:hover{
				background: transparent url("../images/nav_our_portfolio_r.png") no-repeat left top;
				height: 8px;
			}

			#sub_navigation #pdt a:hover { background-position:0% 0px; }
			#sub_navigation #bio a:hover{ background-position:0% -20px; }
			#sub_navigation #metal a:hover{ background-position:0% -40px;  }
			#sub_navigation #organosafe a:hover{ background-position:0% -60px; }
			#sub_navigation #forshan a:hover{ background-position:0% -80px; }
			#sub_navigation #dolphin a:hover{ background-position:0% -100px; }
			#sub_navigation #lumaderma a:hover{ background-position:0% -120px; }
			#sub_navigation #ceramic a:hover{ background-position:0% -140px; }
			#sub_navigation #microwave a:hover{ background-position:0% -160px; }
			#sub_navigation #lsk a:hover{ background-position:0% -180px; }
			#sub_navigation #valkion a:hover{ background-position:0% -200px; }
			#sub_navigation #phoslock a:hover{ background-position:0% -220px; }





			#about, #projects, #china, #beginning, #growth, #domestic{
				background: transparent url("../images/nav_company_profile.png") no-repeat left top;
				height: 8px;
			}

			#beginning, #growth, #domestic{
				height: 19px;
			}

			#domestic{
				height: 30px;
			}

			#about{ background-position:0px 0px; }
			#projects{ background-position:0% -18px; }
			#china{ background-position:0% -36px;  }
			#beginning{ background-position:0% -54px; }
			#growth{ background-position:0% -83px; }
			#domestic{ background-position:0% -112px; }

			#about a:hover, #projects a:hover, #china a:hover, #beginning a:hover, #growth a:hover, #domestic a:hover{
				background: transparent url("../images/nav_company_profile_r.png") no-repeat left top;
				height: 8px;
			}

			#beginning a:hover, #growth a:hover{
				height: 19px;
			}

			#domestic a:hover{
				height: 30px;
			}


			#sub_navigation #about a:hover { background-position:0% 0px; }
			#sub_navigation #projects a:hover{ background-position:0% -18px; }
			#sub_navigation #china a:hover{ background-position:0% -36px;  }
			#sub_navigation #beginning a:hover{ background-position:0% -54px; }
			#sub_navigation #growth a:hover{ background-position:0% -83px; }
			#sub_navigation #domestic a:hover{ background-position:0% -112px; }




			/* Commented Backslash Hack hides rule from IE5-Mac \*/
			#sub_navigation a span {float: none;}
			/* End IE5-Mac hack */


	#right_content{
		width: 474px;
		padding: 37px 13px 0 23px;
	}

	#right_content li{
		margin-top: 10px;
	}

.product_logo{ float: left; margin: 0 20px 20px 0;}

ul.our_projects_list{ list-style-type: none !important; padding: 0; margin: 0; margin-top: 10px; }

ul.our_projects_list li {
	position: relative;
	cursor: pointer;
	float: left;
	width: 190px;
	height: 170px;
	margin: 0 10px 10px 0;
	color: #ffffff;
	text-align:center;
}

ul.our_projects_list .read_more{ width: 190px; height: 170px; background: transparent url( "../images/projects_hover.png" ) no-repeat left top; position: absolute; left: 0; top: 0;}

ul.our_projects_list li a img{ vertical-align: middle; }
ul.our_projects_list li p{ 
	text-align: center;
	line-height: 15px;
	position: absolute;
	left: 0; bottom: 0;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .6);
	width: 170px; height: 150px;
	padding: 10px;
	display:none;
}

.project_url{ text-align: center; margin-top: 2px; }.project_url a{ font-weight: bold }

/******************************************************************/
/*	clear div
/******************************************************************/

.cleardiv {
	clear:both;
	/*height:1%;*/
}

.display_block{ display: none !important; }
.hide{ display: none !important; }
